.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-0.880400px;}
.ls1a{letter-spacing:-0.666400px;}
.lsc{letter-spacing:-0.579200px;}
.ls17{letter-spacing:-0.522400px;}
.ls8{letter-spacing:-0.401600px;}
.ls15{letter-spacing:-0.379200px;}
.lse{letter-spacing:-0.323600px;}
.lsf{letter-spacing:-0.139600px;}
.ls14{letter-spacing:-0.112800px;}
.lsb{letter-spacing:-0.079200px;}
.lsa{letter-spacing:-0.028400px;}
.ls3{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.000800px;}
.ls6{letter-spacing:0.016800px;}
.ls10{letter-spacing:0.034400px;}
.ls4{letter-spacing:0.052400px;}
.ls9{letter-spacing:0.110000px;}
.lsd{letter-spacing:0.141600px;}
.ls12{letter-spacing:0.191200px;}
.ls11{letter-spacing:0.236400px;}
.ls5{letter-spacing:0.241200px;}
.ls7{letter-spacing:0.300800px;}
.ls18{letter-spacing:0.347200px;}
.ls16{letter-spacing:0.447200px;}
.ls0{letter-spacing:0.643200px;}
.ls13{letter-spacing:0.681200px;}
.ls2{letter-spacing:1.068800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws19{word-spacing:-0.880400px;}
.ws1a{word-spacing:-0.666400px;}
.wsc{word-spacing:-0.579200px;}
.ws17{word-spacing:-0.522400px;}
.ws8{word-spacing:-0.401600px;}
.ws15{word-spacing:-0.379200px;}
.wse{word-spacing:-0.323600px;}
.wsf{word-spacing:-0.139600px;}
.ws14{word-spacing:-0.112800px;}
.wsb{word-spacing:-0.079200px;}
.wsa{word-spacing:-0.028400px;}
.ws3{word-spacing:0.000000px;}
.ws1{word-spacing:0.004400px;}
.ws6{word-spacing:0.068400px;}
.ws10{word-spacing:0.138800px;}
.ws4{word-spacing:0.209600px;}
.ws9{word-spacing:0.440800px;}
.wsd{word-spacing:0.566400px;}
.ws12{word-spacing:0.766000px;}
.ws11{word-spacing:0.946000px;}
.ws5{word-spacing:0.966400px;}
.ws7{word-spacing:1.204000px;}
.ws18{word-spacing:1.389600px;}
.ws16{word-spacing:1.789200px;}
.ws0{word-spacing:2.573600px;}
.ws13{word-spacing:2.725200px;}
.ws2{word-spacing:4.276400px;}
._19{margin-left:-3.835387px;}
._1{margin-left:-2.463927px;}
._0{margin-left:-1.007446px;}
._2a{width:15.288800px;}
._1c{width:16.748800px;}
._26{width:18.044800px;}
._20{width:26.604800px;}
._29{width:27.853200px;}
._1e{width:31.256000px;}
._1b{width:42.200000px;}
._18{width:43.529600px;}
._15{width:46.889600px;}
._10{width:71.877200px;}
._1f{width:86.765127px;}
._13{width:102.878727px;}
._2c{width:117.985200px;}
._28{width:122.373200px;}
._16{width:124.286800px;}
._25{width:143.521200px;}
._23{width:145.389200px;}
._24{width:147.469200px;}
._c{width:163.104400px;}
._2e{width:167.797200px;}
._7{width:183.522000px;}
._2b{width:242.017200px;}
._12{width:243.206000px;}
._1d{width:261.009200px;}
._27{width:262.808800px;}
._22{width:264.264800px;}
._b{width:268.238400px;}
._2d{width:287.112800px;}
._3{width:291.235600px;}
._5{width:325.986000px;}
._6{width:332.438800px;}
._1a{width:371.254000px;}
._4{width:386.486400px;}
._21{width:405.405200px;}
._11{width:406.644400px;}
._2{width:426.898000px;}
._d{width:492.097600px;}
._17{width:533.900000px;}
._14{width:562.157200px;}
._a{width:594.406000px;}
._f{width:598.757200px;}
._e{width:623.589200px;}
._8{width:643.887200px;}
._9{width:655.708400px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(237,28,36);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:20.000000px;}
.fs1{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:117.955200px;}
.y0{bottom:45.791597px;}
.y5{bottom:61.234114px;}
.y43{bottom:61.234115px;}
.y3{bottom:61.878348px;}
.y4{bottom:76.134815px;}
.y2{bottom:80.997384px;}
.y1{bottom:101.722982px;}
.y68{bottom:137.704219px;}
.y2a{bottom:152.026841px;}
.yf{bottom:152.287429px;}
.y67{bottom:152.968085px;}
.y29{bottom:167.290707px;}
.ye{bottom:167.551295px;}
.y66{bottom:168.231951px;}
.y28{bottom:182.554572px;}
.yd{bottom:182.815160px;}
.y65{bottom:183.495816px;}
.y27{bottom:197.818438px;}
.yc{bottom:198.079026px;}
.y26{bottom:213.082303px;}
.yb{bottom:213.342891px;}
.y64{bottom:214.023547px;}
.y25{bottom:228.346169px;}
.ya{bottom:228.606757px;}
.y24{bottom:243.610034px;}
.y9{bottom:243.870622px;}
.y47{bottom:256.808620px;}
.y23{bottom:258.873900px;}
.y8{bottom:259.134488px;}
.y46{bottom:272.072486px;}
.y22{bottom:274.137766px;}
.y7{bottom:274.398353px;}
.y21{bottom:289.401631px;}
.y45{bottom:294.566603px;}
.y6{bottom:304.122723px;}
.y20{bottom:304.665497px;}
.y1f{bottom:319.929362px;}
.y1e{bottom:335.193228px;}
.y5e{bottom:335.425671px;}
.y1d{bottom:350.457093px;}
.y5d{bottom:350.689536px;}
.y63{bottom:352.855019px;}
.y62{bottom:364.905439px;}
.y1c{bottom:365.720959px;}
.y5c{bottom:365.953402px;}
.y61{bottom:376.955860px;}
.y1b{bottom:380.984824px;}
.y5b{bottom:381.217267px;}
.y60{bottom:389.006280px;}
.y1a{bottom:396.248690px;}
.y5f{bottom:401.056700px;}
.y5a{bottom:403.711385px;}
.y19{bottom:411.512555px;}
.y18{bottom:426.776421px;}
.y17{bottom:442.040287px;}
.y40{bottom:446.067441px;}
.y16{bottom:457.304152px;}
.y3f{bottom:463.513581px;}
.y15{bottom:472.568018px;}
.y3e{bottom:476.595172px;}
.y14{bottom:487.831883px;}
.y3d{bottom:498.094085px;}
.y59{bottom:500.204405px;}
.y13{bottom:503.095749px;}
.y58{bottom:515.468270px;}
.y12{bottom:525.589866px;}
.y57{bottom:530.732136px;}
.y56{bottom:545.996001px;}
.y41{bottom:546.439556px;}
.y55{bottom:561.259867px;}
.y38{bottom:573.952623px;}
.y3c{bottom:578.885812px;}
.y37{bottom:589.216488px;}
.y54{bottom:591.787598px;}
.y3a{bottom:598.478287px;}
.y36{bottom:604.480354px;}
.y53{bottom:607.051463px;}
.y35{bottom:619.744219px;}
.y52{bottom:622.315329px;}
.y34{bottom:635.008085px;}
.y51{bottom:637.579195px;}
.y33{bottom:650.271950px;}
.y50{bottom:652.843060px;}
.y32{bottom:665.535816px;}
.y4f{bottom:668.106926px;}
.y31{bottom:680.799681px;}
.y30{bottom:696.063547px;}
.y4e{bottom:698.634657px;}
.y42{bottom:701.308539px;}
.y2f{bottom:711.327413px;}
.y4d{bottom:713.898522px;}
.y2e{bottom:726.591278px;}
.y4c{bottom:729.162388px;}
.y3b{bottom:732.519696px;}
.y2d{bottom:741.855144px;}
.y39{bottom:756.342077px;}
.y4b{bottom:759.690119px;}
.y2c{bottom:772.382875px;}
.y4a{bottom:774.953984px;}
.y2b{bottom:779.517071px;}
.y49{bottom:790.217850px;}
.y11{bottom:804.579452px;}
.y10{bottom:827.073570px;}
.y48{bottom:834.402724px;}
.y44{bottom:835.555742px;}
.h5{height:22.176000px;}
.h3{height:22.872000px;}
.h8{height:24.648438px;}
.h6{height:32.881239px;}
.h2{height:34.507812px;}
.h7{height:51.670519px;}
.h4{height:113.236992px;}
.h1{height:1257.260504px;}
.h0{height:1351.253782px;}
.w1{width:868.433613px;}
.w0{width:956.000000px;}
.x0{left:50.611765px;}
.x1{left:89.180855px;}
.xa{left:303.586569px;}
.xd{left:343.353176px;}
.x4{left:403.883664px;}
.x9{left:426.964236px;}
.x5{left:444.966180px;}
.xb{left:560.738617px;}
.xc{left:625.761584px;}
.x6{left:642.822993px;}
.x7{left:644.888274px;}
.x2{left:658.810337px;}
.x3{left:714.140967px;}
.x8{left:775.554984px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-0.730597pt;}
.ls1a{letter-spacing:-0.553010pt;}
.lsc{letter-spacing:-0.480647pt;}
.ls17{letter-spacing:-0.433512pt;}
.ls8{letter-spacing:-0.333266pt;}
.ls15{letter-spacing:-0.314678pt;}
.lse{letter-spacing:-0.268538pt;}
.lsf{letter-spacing:-0.115847pt;}
.ls14{letter-spacing:-0.093607pt;}
.lsb{letter-spacing:-0.065724pt;}
.lsa{letter-spacing:-0.023568pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.000664pt;}
.ls6{letter-spacing:0.013941pt;}
.ls10{letter-spacing:0.028547pt;}
.ls4{letter-spacing:0.043484pt;}
.ls9{letter-spacing:0.091283pt;}
.lsd{letter-spacing:0.117506pt;}
.ls12{letter-spacing:0.158667pt;}
.ls11{letter-spacing:0.196176pt;}
.ls5{letter-spacing:0.200159pt;}
.ls7{letter-spacing:0.249618pt;}
.ls18{letter-spacing:0.288123pt;}
.ls16{letter-spacing:0.371107pt;}
.ls0{letter-spacing:0.533757pt;}
.ls13{letter-spacing:0.565291pt;}
.ls2{letter-spacing:0.886940pt;}
.ws19{word-spacing:-0.730597pt;}
.ws1a{word-spacing:-0.553010pt;}
.wsc{word-spacing:-0.480647pt;}
.ws17{word-spacing:-0.433512pt;}
.ws8{word-spacing:-0.333266pt;}
.ws15{word-spacing:-0.314678pt;}
.wse{word-spacing:-0.268538pt;}
.wsf{word-spacing:-0.115847pt;}
.ws14{word-spacing:-0.093607pt;}
.wsb{word-spacing:-0.065724pt;}
.wsa{word-spacing:-0.023568pt;}
.ws3{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003651pt;}
.ws6{word-spacing:0.056762pt;}
.ws10{word-spacing:0.115183pt;}
.ws4{word-spacing:0.173936pt;}
.ws9{word-spacing:0.365796pt;}
.wsd{word-spacing:0.470025pt;}
.ws12{word-spacing:0.635662pt;}
.ws11{word-spacing:0.785035pt;}
.ws5{word-spacing:0.801964pt;}
.ws7{word-spacing:0.999135pt;}
.ws18{word-spacing:1.153155pt;}
.ws16{word-spacing:1.484762pt;}
.ws0{word-spacing:2.135693pt;}
.ws13{word-spacing:2.261498pt;}
.ws2{word-spacing:3.548756pt;}
._19{margin-left:-3.182783pt;}
._1{margin-left:-2.044682pt;}
._0{margin-left:-0.836025pt;}
._2a{width:12.687358pt;}
._1c{width:13.898934pt;}
._26{width:14.974416pt;}
._20{width:22.077902pt;}
._29{width:23.113883pt;}
._1e{width:25.937685pt;}
._1b{width:35.019526pt;}
._18{width:36.122890pt;}
._15{width:38.911174pt;}
._10{width:59.647049pt;}
._1f{width:72.001744pt;}
._13{width:85.373560pt;}
._2c{width:97.909615pt;}
._28{width:101.550982pt;}
._16{width:103.138976pt;}
._25{width:119.100577pt;}
._23{width:120.650731pt;}
._24{width:122.376812pt;}
._c{width:135.351629pt;}
._2e{width:139.245933pt;}
._7{width:152.295105pt;}
._2b{width:200.837146pt;}
._12{width:201.823668pt;}
._1d{width:216.597593pt;}
._27{width:218.090985pt;}
._22{width:219.299241pt;}
._b{width:222.596720pt;}
._2d{width:238.259576pt;}
._3{width:241.680868pt;}
._5{width:270.518368pt;}
._6{width:275.873202pt;}
._1a{width:308.083863pt;}
._4{width:320.724418pt;}
._21{width:336.424120pt;}
._11{width:337.452466pt;}
._2{width:354.259847pt;}
._d{width:408.365512pt;}
._17{width:443.055091pt;}
._14{width:466.504232pt;}
._a{width:493.265788pt;}
._f{width:496.876616pt;}
._e{width:517.483367pt;}
._8{width:534.327593pt;}
._9{width:544.137375pt;}
.fs4{font-size:16.596932pt;}
.fs1{font-size:19.916318pt;}
.fs0{font-size:23.235704pt;}
.fs3{font-size:36.513250pt;}
.fs2{font-size:97.884720pt;}
.y0{bottom:38.000000pt;}
.y5{bottom:50.814920pt;}
.y43{bottom:50.814921pt;}
.y3{bottom:51.349536pt;}
.y4{bottom:63.180216pt;}
.y2{bottom:67.215403pt;}
.y1{bottom:84.414469pt;}
.y68{bottom:114.273376pt;}
.y2a{bottom:126.158955pt;}
.yf{bottom:126.375203pt;}
.y67{bottom:126.940043pt;}
.y29{bottom:138.825621pt;}
.ye{bottom:139.041869pt;}
.y66{bottom:139.606709pt;}
.y28{bottom:151.492288pt;}
.yd{bottom:151.708536pt;}
.y65{bottom:152.273376pt;}
.y27{bottom:164.158955pt;}
.yc{bottom:164.375203pt;}
.y26{bottom:176.825621pt;}
.yb{bottom:177.041869pt;}
.y64{bottom:177.606709pt;}
.y25{bottom:189.492288pt;}
.ya{bottom:189.708536pt;}
.y24{bottom:202.158955pt;}
.y9{bottom:202.375203pt;}
.y47{bottom:213.111756pt;}
.y23{bottom:214.825621pt;}
.y8{bottom:215.041869pt;}
.y46{bottom:225.778423pt;}
.y22{bottom:227.492288pt;}
.y7{bottom:227.708536pt;}
.y21{bottom:240.158955pt;}
.y45{bottom:244.445089pt;}
.y6{bottom:252.375203pt;}
.y20{bottom:252.825621pt;}
.y1f{bottom:265.492288pt;}
.y1e{bottom:278.158955pt;}
.y5e{bottom:278.351847pt;}
.y1d{bottom:290.825621pt;}
.y5d{bottom:291.018513pt;}
.y63{bottom:292.815532pt;}
.y62{bottom:302.815532pt;}
.y1c{bottom:303.492288pt;}
.y5c{bottom:303.685180pt;}
.y61{bottom:312.815532pt;}
.y1b{bottom:316.158955pt;}
.y5b{bottom:316.351847pt;}
.y60{bottom:322.815532pt;}
.y1a{bottom:328.825621pt;}
.y5f{bottom:332.815532pt;}
.y5a{bottom:335.018513pt;}
.y19{bottom:341.492288pt;}
.y18{bottom:354.158955pt;}
.y17{bottom:366.825621pt;}
.y40{bottom:370.167541pt;}
.y16{bottom:379.492288pt;}
.y3f{bottom:384.645161pt;}
.y15{bottom:392.158955pt;}
.y3e{bottom:395.500875pt;}
.y14{bottom:404.825621pt;}
.y3d{bottom:413.341675pt;}
.y59{bottom:415.092916pt;}
.y13{bottom:417.492288pt;}
.y58{bottom:427.759583pt;}
.y12{bottom:436.158955pt;}
.y57{bottom:440.426249pt;}
.y56{bottom:453.092916pt;}
.y41{bottom:453.460999pt;}
.y55{bottom:465.759583pt;}
.y38{bottom:476.292623pt;}
.y3c{bottom:480.386413pt;}
.y37{bottom:488.959289pt;}
.y54{bottom:491.092916pt;}
.y3a{bottom:496.645161pt;}
.y36{bottom:501.625956pt;}
.y53{bottom:503.759583pt;}
.y35{bottom:514.292623pt;}
.y52{bottom:516.426249pt;}
.y34{bottom:526.959289pt;}
.y51{bottom:529.092916pt;}
.y33{bottom:539.625956pt;}
.y50{bottom:541.759583pt;}
.y32{bottom:552.292623pt;}
.y4f{bottom:554.426249pt;}
.y31{bottom:564.959289pt;}
.y30{bottom:577.625956pt;}
.y4e{bottom:579.759583pt;}
.y42{bottom:581.978495pt;}
.y2f{bottom:590.292623pt;}
.y4d{bottom:592.426249pt;}
.y2e{bottom:602.959289pt;}
.y4c{bottom:605.092916pt;}
.y3b{bottom:607.878967pt;}
.y2d{bottom:615.625956pt;}
.y39{bottom:627.647888pt;}
.y4b{bottom:630.426249pt;}
.y2c{bottom:640.959289pt;}
.y4a{bottom:643.092916pt;}
.y2b{bottom:646.879577pt;}
.y49{bottom:655.759583pt;}
.y11{bottom:667.677509pt;}
.y10{bottom:686.344176pt;}
.y48{bottom:692.426249pt;}
.y44{bottom:693.383077pt;}
.h5{height:18.402678pt;}
.h3{height:18.980251pt;}
.h8{height:20.454422pt;}
.h6{height:27.286384pt;}
.h2{height:28.636190pt;}
.h7{height:42.878603pt;}
.h4{height:93.969331pt;}
.h1{height:1043.333333pt;}
.h0{height:1121.333333pt;}
.w1{width:720.666667pt;}
.w0{width:793.333333pt;}
.x0{left:42.000000pt;}
.x1{left:74.006428pt;}
.xa{left:251.930277pt;}
.xd{left:284.930460pt;}
.x4{left:335.161479pt;}
.x9{left:354.314812pt;}
.x5{left:369.253664pt;}
.xb{left:465.327025pt;}
.xc{left:519.286112pt;}
.x6{left:533.444464pt;}
.x7{left:535.158331pt;}
.x2{left:546.711507pt;}
.x3{left:592.627441pt;}
.x8{left:643.591653pt;}
}
